repos_to_enable:
  - rhel-7-server-rpms
  - rhel-7-server-extras-rpms
  - rhel-7-server-ose-3.11-rpms
  - rhel-7-fast-datapath-rpms
  - rhel-7-server-ansible-2.6-rpms
  - rh-gluster-3-client-for-rhel-7-server-rpms
  - rhel-7-server-rhoar-nodejs-10-rpms          # Needed for npm/node packages

common_packages:
   - python
   - bind
   - git
   - net-tools
   - iptables-services
   - bridge-utils
   - kexec-tools
   - sos
   - haproxy
   - psacct
   - unzip
   - bash-completion
   - tmux
   - bind-utils
   - wget
   - ansible
   - git
   - vim-enhanced
   - glusterfs-fuse
   - firewalld
   - ipa-client
   - skopeo
   - buildah
   - podman
   - npm

#openshift_packages:
#   - atomic-openshift-utils
#   - atomic-openshift-clients
